<tr class="{{field.field_classes}}" {{{field.field_attributes}}}>
	<td colspan="2">
		{{field.locale.title}}
		<table style="width: 100%;">
			<thead>
				<tr>
					<th>
					</th>
				{{#field.scales}}
					<th>
					{{title}}
					</th>
				{{/field.scales}}
				{{#field.spacer}}
					<th class="{{CSSPRFX}}likert-spacer">
					</th>
				{{/field.spacer}}
				{{#field.nonscales}}
					<th>
					{{title}}
					</th>
				{{/field.nonscales}}
				</tr>
			</thead>
			<tbody>
			{{#field.statements}}
				<tr>
					<td>
						{{title}}
					</td>
				{{#scales}}
					<td>
						<input
							type="radio"
							{{#checked}}checked{{/checked}}
						>
					</td>
				{{/scales}}
				{{#field.spacer}}
					<td class="{{CSSPRFX}}likert-spacer">
					</td>
				{{/field.spacer}}
				{{#nonscales}}
					<td>
						<input
							type="radio"
							{{#checked}}checked{{/checked}}
						>
					</td>
				{{/nonscales}}
				</tr>
			{{/field.statements}}
			</tbody>
		</table>
	</td>
</tr>
